Subject: bug#52417: Mark ring navigation could be two-way

From: ndame <[email-masked]>
Date: Fri, 10 Dec 2021 21:20:06 +0000

Other tools has similar features like the mark ring and they
provide two-way navigation, so you can go back to some previous
position to check something, and then you can go forward in the
ring to get back to a more recent position or the latest position
if you want.

Emacs could have this too by providing a command which allows
moving forward in the mark ring.